#logo{
	position: absolute;
	top: 0px;
	left: 0px;
	
	background: url(Images/logo.png) no-repeat;
	width: 500px;
	height: 100px;
}

.site_link{
	text-decoration: none;
	color: black;
	
	width: 500px;
	height: 100%;
	
	position: absolute;
	top: 0px;
	left: 0px;
	
    z-index: 30;
}

.site_link:hover{
	text-decoration: none;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
    
    background: #f3fcff;
}

.new_badge{
	background: url(Images/new.png) no-repeat;
	
	position: absolute;
	bottom: -12px;
	left: -28px;
	
	width: 46px;
	height: 26px;
	
	z-index: 40;
}

.index_element{
	width: 500px;
	min-height: 100px;
	height: 7em;
	
	border: 1px solid grey;
	
	margin: 0 auto;
	
	margin-top: 20px;
	margin-bottom: 20px;
		
	position: relative;
}

.index_element_background{
	background: white;
	position: absolute;
	top: 0px;
	
	width: 500px;
	
	height: 100%;
	
	filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity: 0.7;
    -khtml-opacity: 0.7;
    
    z-index: 10;
    
    overflow: hidden;
}

.index_element_icon{
	position: absolute;
	top: 0px;
	left: 0px;
	
	width: 130px;
	
	height: 100%;
	
	z-index: 30;
	
	padding-top: 10px;
}

.app_icon{
	border: 0px solid;
}

.index_element_text{
	position: absolute;
	top: 0px;
	left: 130px;
	
	height: 100%;
	
	z-index: 30;
	
	padding: 10px;
}

.index_element_title{
	text-align: left;
	
	font-family: 'ArialMT', 'Arial', 'sans-serif';
	font-size: 16px;
	font-weight: bold;
	
	margin-bottom: 5px;
	
	display: block;
}

.index_element_description{
	text-align: left;
	
	font-family: 'ArialMT', 'Arial', 'sans-serif';
	font-size: 14px;
	font-style: italic;
	
	display: block;
}

#icon{
	background: url(Images/Icon.png) no-repeat;
	width: 86px;
	height: 87px;
	
	position: absolute;
	right: 20px;
	top: 20px;
	
	z-index: 20;
}

#block_1{
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#image_1 {
	background: transparent url(Images/currencyconverter.png) no-repeat center;
	
	width: 357px;
	height: 179px;
	
	position: relative;
	left: 221px;
	
	margin-bottom: 130px;
	
	z-index: 100;
}

#image_1_effect {
	background: transparent url(Images/imageEffectsAbove_currencyconverter.png) no-repeat center;
	
	width: 357px;
	height: 252px;
}

#image_1_ita {
	background: transparent url(Images/currencyconverter_ita.png) no-repeat center;
	
	width: 357px;
	height: 211px;
	
	position: relative;
	left: 221px;
	
	margin-bottom: 130px;
	
	z-index: 100;
}

#image_1_effect_ita {
	background: transparent url(Images/imageEffectsAbove_currencyconverter_ita.png) no-repeat center;
	
	width: 357px;
	height: 297px;
}

#block_2{
	margin-left: 180px;
	margin-right: 180px;
	margin-top: 30px;
	margin-bottom: 15px;
	
	text-align: left;
}

#block_3{
	margin-left: 180px;
	margin-right: 180px;
	margin-top: 30px;
	margin-bottom: 15px;
	
	text-align: left;
}

#block_4{
	margin-left: 40px;
	margin-right: 40px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.localization_title{
	font-weight: bold;
	text-decoration: underline;
}

#download_icon{
	background: transparent url(../Images/shapeimage_1.png) no-repeat center;
	
	width: 76px;
	height: 81px;
	
	position: relative;
	left: 362px;
	
	margin-top: 10px;
	margin-bottom: 10px;
}

#download{
	font-size: 30px;
	padding: 15px;
}

#donate_text{
	font-size: 20px;
	padding-bottom: 15px;
	
	color: grey;
}

#googlead_1{
	position: absolute;
	top: 230px;
	left: 8px;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

#googlead_2{
	position: absolute;
	top: 890px;
	right: 0px;
	
	border: 1px solid gray;
	border-right: 0px;
	
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

#googlead_3{
	filter:alpha(opacity=90);
    -moz-opacity:0.9;
    opacity: 0.9;
    -khtml-opacity: 0.9;
	
	font-family: 'Georgia', 'serif';
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}